
/* *********** OUR SERVICES *********** */
.hm-services .center-intro{
	max-width: 720px;
	margin: 0 auto 35px;
}
.services-grid{
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
	list-style-type: none;
	justify-content: center;
}
.services-grid li{
	width: 25%;
	padding:0 15px;
	margin-bottom:0;
}
.services-grid li .service-item .heading-24 ,
.services-grid li .service-item p{
	color: var(--theme);
}
.services-grid li .service-item p{
	flex: 1;
}
.services-grid li .service-item .divider{
	margin: 30px 0 40px;
}
.services-grid li .service-item .button{
	width: 100%;
}
.services-grid li .service-item p:last-of-type{
	margin-bottom: 0;
}
.services-grid li .service-item .color-box{
	padding: 30px 35px 35px;
}

.services-grid li .service-item.color-box{
	padding: 30px 29px 38px;
}
.services-grid li .service-item .heading-24{
	max-width: 225px;
    min-height: 55px;
}
.services-grid li .service-item .button {
	padding: 14px 34px;
}

.services-page .services-grid li a:has(.green-gradient){
	border:1px solid #4FC5AF;
}	
.services-page .services-grid li a:has(.pink-gradient){
	border:1px solid #E1609C;
}	
.services-page .services-grid li a:has(.lightpurple-gradient){
	border:1px solid #AC96FF;
}	
.services-page .services-grid li a:has(.orange-gradient){
	border:1px solid #FF6975;
}	

.services-page .services-grid
{
	 row-gap:30px;
}

.services-grid.slick-initialized{
	display: block;
}

.services-grid .slick-track {
    display: flex;
    flex-wrap: wrap;
}
.services-grid .slick-track .slick-slide ,
.services-grid .slick-track .slick-slide > div {
    height: auto;
    display: flex;
    flex-wrap: wrap;
}
.services-grid.slick-initialized:has(button){
	padding-bottom: 50px;
}

.hm-services .services-grid:not(.slick-initialized) li:nth-child(n+5) {
  display: none;
}
.services-grid li .box-item:hover .button-theme{
	color: var(--white);
	border-radius: 50px;
}

.services-grid li a:has(.green-gradient):hover .button-theme{
	background: #4FC5AF;
	border-color: #4FC5AF;
}	
.services-grid li a:has(.pink-gradient):hover .button-theme{
	background: #E1609C;
	border-color: #E1609C;
}	
.services-grid li a:has(.lightpurple-gradient):hover .button-theme{
	background: #AC96FF;
	border-color: #AC96FF;
}	
.services-grid li a:has(.orange-gradient):hover .button-theme{
	background: #FF6975;
	border-color: #FF6975;
}	
.services-grid li a:has(.green-gradient):hover{
	box-shadow: 3px 3px 10px rgb(81 200 178 / 50%);
}
.services-grid li a:has(.pink-gradient):hover{
	box-shadow: 3px 3px 10px rgb(225 96 156 / 50%);
}
.services-grid li a:has(.lightpurple-gradient):hover{
	box-shadow: 3px 3px 10px rgb(172 150 255 / 50%);
}
.services-grid li a:has(.orange-gradient):hover{
	box-shadow: 3px 3px 10px rgb(249 105 116 / 50%);
}

/* *********** START MEDIA QUERY *********** */
@media screen and (max-width: 1599.98px){
	
}

@media screen and (max-width: 1439.98px){
	.services-grid{margin: 0 -8px;}
	.services-grid li{padding: 0 8px;width:33.33%;}
	.services-page .services-grid{row-gap:16px;}

	.hm-services .services-grid:not(.slick-initialized) li:nth-child(n+4) {display: none;}
}

@media screen and (max-width: 1199.98px){
	.services-grid li .service-item.color-box {	    padding: 20px;}
	.services-grid li .service-item .divider {margin: 20px 0;}

	.services-grid .slick-arrow{
		top:inherit;
		bottom: -20px;
	}
	.services-grid .slick-prev{
		left: calc(50% - 40px);
	}
	.services-grid .slick-next{
		right: calc(50% - 40px);
	}
	.services-grid li .service-item .heading-24{
		min-height: auto;
	}
	
}


@media screen and (max-width: 991.98px){
	 .services-grid li{width:50%;}
	 .hm-services .services-grid:not(.slick-initialized) li:nth-child(n+3) {display: none;}
}

@media screen and (max-width: 767.98px){
	
}

@media screen and (max-width: 575.98px){
	.services-grid{margin: 0 -5px;}
	.services-grid li{width:100%;padding: 0 5px;}
	.hm-services .services-grid:not(.slick-initialized) li:nth-child(n+2) {display: none;}
	.services-grid li .service-item.color-box {padding: 15px;}
}